/* ================================= Skin CSS ================================= */

/* ===================
 * HEADER
   =================== */

/* Dark */
.header-section.header-skin-dark  .woo-cart-contents,
.header-section.header-skin-dark .header-top-section .search-form .input-group-btn .btn-search,
.header-section.header-skin-dark .header-logo-section,
.header-section.header-skin-dark .header-main-section,
.header-section.header-skin-dark .is-sticky .header-main-section,
.header-section.header-skin-dark  .header-top-section .navbar-toggle .icon-bar,
.header-section.header-skin-dark  .header-main-section .navbar-collapse,
.header-section.header-skin-dark .header-toggle-section,
.header-section.header-skin-dark  .header-sidenav-section,
.header-section.header-skin-dark  .header-toggle-content,
.header-section.header-skin-dark  .header-toggle-content .form-control {
	background:#000;
}
.header-section.header-skin-dark  .header-main-section .navbar-toggle .icon-bar,
.header-section.header-skin-dark  .header-logo-section .navbar-toggle .icon-bar {
	background:#fff;
}
.header-section.header-skin-dark .zozo-main-nav.navbar-nav .dropdown-menu, 
.header-section.header-skin-dark .zozo-main-nav.navbar-nav .dropdown-menu .sub-menu, 
.header-section.header-skin-dark .zozo-main-nav.navbar-nav .sub-menu, 
.header-section.header-skin-dark .zozo-megamenu-wrapper, 
.header-section.header-skin-dark .header-side-top-submenu.dropdown-menu {
	background:#000!important;
}
.header-section.header-skin-dark .form-control,
.header-section.header-skin-dark .woo-cart-item a.remove.remove-cart-item,
.header-section.header-skin-dark .main-mobile-nav .zozo-main-nav li > a,
.header-section.header-skin-dark .main-right-mobile-nav .zozo-main-nav li > a,
.header-section.header-skin-dark .header-toggle-section .header-side-top-section .zozo-top-nav {
	background:#333;
}
.header-section.header-skin-dark .zozo-main-nav > li > a,
.header-section.header-skin-dark .header-logo-section .navbar-nav > li.extra-nav a,
.header-section.header-skin-dark .header-main-section .navbar-nav > li.extra-nav a,
.header-section.header-skin-dark .header-main-section .navbar-nav > li.extra-nav,
.header-section.header-skin-dark .zozo-main-nav .dropdown-menu > li > a, 
.header-section.header-skin-dark .zozo-main-nav .dropdown-menu .sub-menu a, 
.header-section.header-skin-dark .zozo-main-nav .zozo-megamenu .menu-item > a,
.header-section.header-skin-dark .dropdown-menu > li.dropdown::after,
.header-section.header-skin-dark  .sub-menu > li.dropdown::after,
.header-section.header-skin-dark .zozo-megamenu-title,.header-section.header-skin-dark .zozo-megamenu-title > a,
.header-section.header-skin-dark .woo-cart-contents .cart-product-title,
.header-section.header-skin-dark .woo-cart-contents .cart-product-quantity,
.header-section.header-skin-dark .woo-cart-contents .woo-cart-total,
.header-section.header-skin-dark .header-logo-section .header-contact-details li ,
.header-section.header-skin-dark .header-logo-section .header-contact-details li > a,
.header-section.header-skin-dark .main-mobile-nav .zozo-main-nav li > a,
.header-section.header-skin-dark .main-right-mobile-nav .zozo-main-nav li > a,
.header-section.header-skin-dark .main-mobile-nav .zozo-main-nav li > .menu-toggler,
.header-section.header-skin-dark .header-details-info,
.header-section.header-skin-dark .header-toggle-section .header-side-main-section .menu-toggler,
.header-section.header-skin-dark .header-toggle-section .mobile-sub-menu > li > a,
.header-section.header-skin-dark .header-toggle-section .header-contact-details,
.header-section.header-skin-dark .header-toggle-section .header-contact-details a,
.header-section.header-skin-dark .header-toggle-section .header-side-top-section .header-side-topmenu li > a,
.header-section.header-skin-dark  .header-toggle-content {
	color:#fff;
}
.header-section.header-skin-dark .form-control,
.header-section.header-skin-dark .woo-cart-contents,
.header-section.header-skin-dark .header-top-cart .woo-cart-item,
.header-section.header-skin-dark.header-fullwidth-menu .header-logo-section,
.header-section.header-skin-dark  .header-main-section .navbar-collapse,
.header-section.header-skin-dark .header-toggle-section  {
	border-color:#7c7c7c;
}
.header-section.header-skin-dark.type-header-3 .header-main-section .navbar-collapse::before {
	background:#7c7c7c;
}
.header-skin-dark .form-control::-moz-placeholder {
	color: #fff;
}
.header-skin-dark .form-control:-ms-input-placeholder {
	color: #fff;
}
.header-skin-dark .form-control::-webkit-input-placeholder {
	color: #fff;
}
/*Transparent*/
.header-section.header-skin-light.header-transparent,
.header-section.header-skin-dark.header-transparent,
.header-section.header-skin-light.header-transparent .header-top-section,
.header-section.header-skin-dark.header-transparent .header-top-section,
.header-section.header-skin-light.header-transparent .header-logo-section,
.header-section.header-skin-dark.header-transparent .header-logo-section,
.header-section.header-skin-light.header-transparent .header-main-section,
.header-section.header-skin-dark.header-transparent .header-main-section,
.header-section.header-skin-dark.header-transparent  .header-main-section .navbar-collapse {
	background: transparent;
}
/*Transparent - Light*/
.header-section.header-skin-light.header-transparent .is-sticky .header-main-section,
.header-section.header-skin-light.header-transparent .header-main-section.header-toggle-visible,
.header-section.header-skin-light.header-semi-transparent .header-main-section.header-toggle-visible {
	background:#fff;
}
.header-skin-light.header-transparent .top-contact-info > .header-contact-details > li,
.header-skin-light.header-transparent .top-contact-info > .header-contact-details > li > a ,
.header-skin-light.header-transparent .header-top-section ul > li, 
.header-skin-light.header-transparent  .header-top-section ul > li a {
	color:#333;
}
.header-skin-light.header-transparent .top-menu-navigation .navbar-nav > li > a ,
.header-skin-light.header-transparent .header-top-section .navbar-nav.zozo-top-right > li > p,
.header-skin-light.header-transparent p.welcome-msg{
	color:#333;
}
.header-skin-light.header-transparent .top-menu-navigation .navbar-nav > li::after,
.header-skin-light.header-transparent .header-top-section .navbar-nav.zozo-top-right > li > p::after {
	background:#333;
}
/*Transparent - Dark*/
.header-section.header-skin-dark.header-transparent .is-sticky .header-main-section,
.header-section.header-skin-dark.header-transparent .header-main-section.header-toggle-visible,
.header-section.header-skin-dark.header-semi-transparent .header-main-section.header-toggle-visible {
	background:#000;
}
/* Semi-Transparent */
.header-section.header-skin-dark.header-semi-transparent,
.header-section.header-skin-light.header-semi-transparent,
.header-section.header-skin-dark.header-semi-transparent  .header-main-section .navbar-collapse,
.header-section.header-skin-light.header-semi-transparent  .header-main-section .navbar-collapse {
	background-color:transparent;
}
.header-section.header-skin-dark.header-semi-transparent .header-logo-section,
.header-section.header-skin-dark.header-semi-transparent .header-main-section {
	background-color:rgba(0,0,0,0.7);
}
.header-section.header-skin-light.header-semi-transparent .header-logo-section,
.header-section.header-skin-light.header-semi-transparent .header-main-section {
	background-color:rgba(255,255,255,0.7);
}


/* Dark Skin */
body.theme-skin-dark,.theme-skin-dark .main-section {
	background: #333;
	border-color:#7c7c7c;
}
.theme-skin-dark .bg-style.dark-wrapper {
	background: #000;
}
.bg-style.dark-grey-wrapper {
	background: #222;
}
/* Page Title */
.theme-skin-dark .page-title-section {
	border-color:#7c7c7c;
}
/* Feature Box */
.theme-skin-dark .zozo-feature-box.feature-box-style.style-overlay-box .grid-box-inner,
.bg-skin-dark .zozo-feature-box.feature-box-style.style-overlay-box .grid-box-inner {
    border: 1px solid #7c7c7c;
}
.theme-skin-dark .grid-item .grid-box-inner .grid-overlay-top,
.bg-skin-dark .grid-item .grid-box-inner .grid-overlay-top {
	background:#2e2e2e;
}
.theme-skin-dark .style-sep-yes .grid-item .grid-button,
.bg-skin-dark .style-sep-yes .grid-item .grid-button {
    border-top-color: #7c7c7c;
}
.theme-skin-dark .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape, 
.theme-skin-dark .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape,
.bg-skin-dark .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape, 
.bg-skin-dark .zozo-feature-box .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape {
    background-color: #2e2e2e;
}
.theme-skin-dark .zozo-feature-box.style-box-with-bg .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape, 
.theme-skin-dark .zozo-feature-box.style-box-with-bg .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape, 
.bg-skin-dark .zozo-feature-box.style-box-with-bg .grid-item:hover .grid-icon-wrapper.icon-hv-bg-icon .grid-icon.icon-shape, 
.bg-skin-dark .zozo-feature-box.style-box-with-bg .grid-item:hover .grid-icon-wrapper.icon-hv-all .grid-icon.icon-shape {
    background-color: #333;
}
.theme-skin-dark .zozo-feature-box.style-box-with-bg,
.bg-skin-dark .zozo-feature-box.style-box-with-bg {
    background-color: #2e2e2e;
}	
/* Services Box */
.theme-skin-dark .zozo-vc-service-box .service-box-inner,
.bg-skin-dark .zozo-vc-service-box .service-box-inner {
    background: #2e2e2e;
    border: 1px solid #7c7c7c;
}
.theme-skin-dark .zozo-vc-service-box .service-box-content h4,
.bg-skin-dark .zozo-vc-service-box .service-box-content h4 {
    border-bottom-color: #7c7c7c;
}	
/* Pricing Table */
.theme-skin-dark .zozo-pricing-table-wrapper,
.bg-skin-dark .zozo-pricing-table-wrapper {
	background: #2e2e2e;
}
.theme-skin-dark .zozo-pricing-item .pricing-icon-wrapper > i,
.bg-skin-dark .zozo-pricing-item .pricing-icon-wrapper > i {
    background-color: #2e2e2e;
    border-color: #7c7c7c;
}	
/* Accordion */
.typo-light .vc_tta-accordion.vc_tta-style-default .vc_tta-panel-title > a {
    border-bottom-color: #7c7c7c;
    color: #fff;
}
/* Progress Bar */
.theme-skin-dark .vc_progress_bar .vc_single_bar,
.bg-skin-dark .vc_progress_bar .vc_single_bar {
    background: #7c7c7c;
}
/* Testimonials Slider */
.theme-skin-dark .testimonial-item.tstyle-border2 .testimonial-img,
.bg-skin-dark .testimonial-item.tstyle-border2 .testimonial-img {
    background: #333;
    border-color:#7c7c7c;
}	
.theme-skin-dark .testimonial-item.tstyle-border2,
.bg-skin-dark .testimonial-item.tstyle-border2 {
	border-color:#7c7c7c;
}
.theme-skin-dark .testimonial-item.tstyle-border .testimonial-content:after {
	border-color: #333 transparent transparent;
}
.bg-style.dark-grey-wrapper .testimonial-item.tstyle-border .testimonial-content:after {
	border-color: #222 transparent transparent;
}
.bg-style.dark-wrapper .testimonial-item.tstyle-border .testimonial-content:after {
	border-color: #000 transparent transparent;
}
/* Contact Form */
.theme-skin-dark .input, .theme-skin-dark input.form-control, .theme-skin-dark select, .theme-skin-dark select.form-control,.theme-skin-dark .form-control,
.bg-skin-dark .input, .bg-skin-dark input.form-control, .bg-skin-dark select, .bg-skin-dark select.form-control,.bg-skin-dark .form-control {
    background: #2e2e2e;
    border-color: #7c7c7c;
	color:#fff;
}
/* Contact Form 7 */
.theme-skin-dark .wpcf7 textarea, .theme-skin-dark .wpcf7 .wpcf7-text,
.bg-skin-dark .wpcf7 textarea, .bg-skin-dark .wpcf7 .wpcf7-text {
	background: #2e2e2e;
    border-color: #7c7c7c;
	color:#fff;
}
.theme-skin-dark .wpcf7 input::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.theme-skin-dark .wpcf7 input:-ms-input-placeholder {
	color: #fff;
}
.theme-skin-dark .wpcf7 input::-webkit-input-placeholder {
	color: #fff;
}
.bg-skin-dark .wpcf7 input::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.bg-skin-dark .wpcf7 input:-ms-input-placeholder {
	color: #fff;
}
.bg-skin-dark .wpcf7 input::-webkit-input-placeholder {
	color: #fff;
}
/* Blog */	
.theme-skin-dark .grid-posts,
.bg-skin-dark .grid-posts {
    background: #2e2e2e;
}
.theme-skin-dark h2.entry-title a,
.bg-skin-dark h2.entry-title a {
	color:#fff;
}
/* VC Post Masonry grid */
.theme-skin-dark .vc_grid-item .vc_gitem-zone,
.bg-skin-dark .vc_grid-item .vc_gitem-zone,
.theme-skin-dark .vc_grid-item .vc_grid-item-mini,
.bg-skin-dark .vc_grid-item .vc_grid-item-mini {
    background: #2e2e2e!important;
}
/*Vc Tab */
.theme-skin-dark .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a,
.bg-skin-dark .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a,
.theme-skin-dark .vc_tta-color-white.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
.bg-skin-dark .vc_tta-color-white.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{
	background: #2e2e2e;
    border-color: #7c7c7c;
	color:#fff;
}
.theme-skin-dark .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a ,
.bg-skin-dark .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
	background: #2e2e2e;
	color:#fff;
}
.theme-skin-dark .vc_tta.vc_general .vc_tta-tab.vc_active > a,
.bg-skin-dark  .vc_tta.vc_general .vc_tta-tab.vc_active > a {
	color:#333;
}
/* Contact Info */
.theme-skin-dark .zozo-social-icons.social-style-bordered li a,
.bg-skin-dark .zozo-social-icons.social-style-bordered li a {
	border-color: #7c7c7c;
}
/* Events Calender */
.theme-skin-dark .ecs-event .ecs-event-inner,
.bg-skin-dark .ecs-event .ecs-event-inner {
    background: #2e2e2e;
    border-color:#7c7c7c;
}	
/* Shop - Woo-commerce */
.theme-skin-dark .woo-dropdown > li,
.theme-skin-dark .woo-sort-ordering > li,
.theme-skin-dark .woo-dropdown > li .order-sub-dropdown {
	background: #2e2e2e;
    border-color: #7c7c7c;
    color: #ffffff;
}
.theme-skin-dark .woo-dropdown > li strong {
	color: #ffffff;
}
.theme-skin-dark .woo-dropdown > li:before {
	background: #7c7c7c;
}
.theme-skin-dark.woocommerce .star-rating:before, 
.theme-skin-dark.woocommerce-page .star-rating:before {
    color: #7c7c7c;
}
.theme-skin-dark.woocommerce ul.products li.product,
.theme-skin-dark.woocommerce-page ul.products li.product,
.theme-skin-dark ul.products li.product {
    background: #222;
}
.theme-skin-dark.woocommerce ul.products li.product h3 > a,
.theme-skin-dark ul.products li.product h3 > a {
	color:#fff;
}
.theme-skin-dark .wcmp-product, 
.wpb_row .wpb_column .wpb_wrapper .wcmp-product {
    border-color: #7c7c7c;
}	
.theme-skin-dark.woocommerce #content nav.woocommerce-pagination ul li a, .theme-skin-dark.woocommerce nav.woocommerce-pagination ul li a, .theme-skin-dark.woocommerce-page #content nav.woocommerce-pagination ul li a, .theme-skin-dark.woocommerce-page nav.woocommerce-pagination ul li a, .theme-skin-dark.woocommerce #content nav.woocommerce-pagination ul li span, .theme-skin-dark.woocommerce nav.woocommerce-pagination ul li span, .theme-skin-dark.woocommerce-page #content nav.woocommerce-pagination ul li span, 
.theme-skin-dark.woocommerce-page nav.woocommerce-pagination ul li span {
    color: #fff;
}	
.theme-skin-dark.woocommerce #content nav.woocommerce-pagination ul li a:focus, .theme-skin-dark.woocommerce #content nav.woocommerce-pagination ul li a:hover, .theme-skin-dark.woocommerce #content nav.woocommerce-pagination ul li span.current, .theme-skin-dark.woocommerce nav.woocommerce-pagination ul li a:focus, .theme-skin-dark.woocommerce nav.woocommerce-pagination ul li a:hover, .theme-skin-dark.woocommerce nav.woocommerce-pagination ul li span.current, .theme-skin-dark.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .theme-skin-dark.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .theme-skin-dark.woocommerce-page #content nav.woocommerce-pagination ul li span.current, .theme-skin-dark.woocommerce-page nav.woocommerce-pagination ul li a:focus, .theme-skin-dark.woocommerce-page nav.woocommerce-pagination ul li a:hover, .theme-skin-dark.woocommerce-page nav.woocommerce-pagination ul li span.current {
    color: #333;
}